
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46625_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46625_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46625_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46625_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46625_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46625_ span {padding-right:.5em; font-size:1em;}

/* ****************** 8칸 탭 레이아웃  ****************** */

.layout_46619_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_46619_ > ul {margin:0; padding:0; list-style:none;}

.layout_46619_ > #tab_ul_46619_ {display:none;}
.layout_46619_ > #tab_ul_46619_:after {content:''; display:block; clear:both;}
.layout_46619_ > #tab_ul_46619_ > li {float:left; width:12.5%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_46619_ > #tab_ul_46619_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_46619_ > #tab_ul_46619_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_46619_ > #tab_ul_46619_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #e0008c; border-bottom:none; background:#fff; color:#e0008c;
}

.layout_46619_ > #box_ul_46619_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_46619_ > #box_ul_46619_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_46619_ > #box_ul_46619_ > li.on {display:block;}
.layout_46619_ > #box_ul_46619_ > li.on > a {border-color:#e0008c; background:#fff; color:#e0008c;}

.layout_46619_.type_HOR > #tab_ul_46619_ {display:block;}
.layout_46619_.type_HOR > #box_ul_46619_ > li > a {display:none;}

.text_sml_46619_ > #tab_ul_46619_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_46619_ > #box_ul_46619_ > li > a {font-size:13px;}
.text_mid_46619_ > #tab_ul_46619_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_46619_ > #box_ul_46619_ > li > a {font-size:14px;}
.text_big_46619_ > #tab_ul_46619_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_46619_ > #box_ul_46619_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_46619_ > #tab_ul_46619_ {display:none !important;}
[id^=div_user_list] .layout_46619_ > #box_ul_46619_ > li {display:block !important;}
[id^=div_user_list] .layout_46619_ > #box_ul_46619_ > li > a {display:block !important;}
[id^=div_user_list] .layout_46619_ > #box_ul_46619_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_46619_.type_HOR > #tab_ul_46619_,
	.layout_46619_.type_RES > #tab_ul_46619_ {display:block;}
	.layout_46619_.type_HOR > #box_ul_46619_ > li > a,
	.layout_46619_.type_RES > #box_ul_46619_ > li > a {display:none;}
    .layout_46619_.type_HOR.border_true > #box_ul_46619_ > li > div,
    .layout_46619_.type_RES.border_true > #box_ul_46619_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_46619_ {min-width:1000px;}
	.layout_46619_.type_HOR > #tab_ul_46619_,
	.layout_46619_.type_RES > #tab_ul_46619_ {display:block;}
	.layout_46619_.type_HOR > #box_ul_46619_ > li > a,
	.layout_46619_.type_RES > #box_ul_46619_ > li > a {display:none;}
    .layout_46619_.type_HOR.border_true > #box_ul_46619_ > li > div,
    .layout_46619_.type_RES.border_true > #box_ul_46619_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_63787_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_63787_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_63787_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_63787_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_63787_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_63787_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70146_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_70146_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77318_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77318_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_77318_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77318_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_77318_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77318_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_70145_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_70145_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_70145_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_70145_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_70145_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_70145_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46626_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46626_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46626_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46626_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46626_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46626_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46627_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46627_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46627_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46627_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46627_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46627_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46628_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46628_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46628_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46628_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46628_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46628_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46620_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46620_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46620_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46620_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46620_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46620_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46621_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46621_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46621_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46621_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46621_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46621_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46622_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46622_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46622_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46622_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46622_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46622_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46623_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46623_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46623_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46623_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46623_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46623_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46624_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46624_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46624_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46624_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46624_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46624_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_46629_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_46629_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_46629_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_46629_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_46629_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_46629_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_47049_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_47049_ > div:after {content:''; display:block; clear:both;}
.layout_47049_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_47049_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_47052_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_47052_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47052_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_47050_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_47050_.style_line a {background:transparent; color:#777777;}
.icon_button_47050_.space_normal a {padding:.6em 1.2em;}
.icon_button_47050_.space_wide a {padding:.6em 2em;}
.icon_button_47050_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_47050_ a:before {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_52609_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_52609_.style_line a {background:transparent; color:#777777;}
.icon_button_52609_.space_normal a {padding:.6em 1.2em;}
.icon_button_52609_.space_wide a {padding:.6em 2em;}
.icon_button_52609_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_52609_ a:before {
	content:'\e60e'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_47053_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_47053_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_47053_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__47051_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__47051_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__47051_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__47051_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__47051_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__47051_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__47051_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__47051_ .comment {font-weight:normal; color:#888;}
.pm-board_list__47051_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}
